{
    "dc_identifier": "nl.gm0627.2c.2025.7252291-8",
    "dc_title": "Commissie Maatschappij + Financiën 2025-09-16 - Definitieve gebiedsvisie sportpark De Sniep",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waddinxveen op 2025-09-16. Onderdeel: Definitieve gebiedsvisie sportpark De Sniep.",
    "dc_source": "https://waddinxveen.notubiz.nl/vergadering/1258601",
    "dc_publisher": "gm0627",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2025-09-16",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Waddinxveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waddinxveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0627.2c.2025.7252291-8",
    "dc_externalIdentifier": "7252319",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-09-16",
    "foi_meetingNumber": "7252291",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0627.2c.2025.7252291-8.doc.1",
            "dc_title": "Raadsvoorstel definitieve gebiedsvisie sportpark De Sniep",
            "foi_fileName": "Raadsvoorstel definitieve gebiedsvisie sportpark De Sniep_20250709.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15822873/2"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2025.7252291-8.doc.2",
            "dc_title": "Bijlage: definitieve gebiedsvisie sportpark De Sniep d.d. 5 juni 2025",
            "foi_fileName": "Gebiedsvisie Sportpark De Sniep vs 5 juni.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15894889/3"
        }
    ]
}